## golang-github-miscreant-miscreant.go 0.0~git20200214.26d3763

=== debian/changelog ===
golang-github-miscreant-miscreant.go (0.0~git20200214.26d3763-3) unstable; urgency=medium

  * Source-only upload.

 -- Alexandre Viau <aviau@debian.org>  Mon, 11 Jan 2021 19:29:03 -0500

golang-github-miscreant-miscreant.go (0.0~git20200214.26d3763-2) unstable; urgency=medium

  * Source-only upload.

 -- Alexandre Viau <aviau@debian.org>  Thu, 07 Jan 2021 14:40:10 -0500

golang-github-miscreant-miscreant.go (0.0~git20200214.26d3763-1) unstable; urgency=medium

  * Initial release (Closes: #978148)

 -- Alexandre Viau <aviau@debian.org>  Sat, 26 Dec 2020 12:03:23 -0500
