=== debian/control ===
Source: golang-github-miscreant-miscreant.go
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-miscreant-miscreant.go
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-miscreant-miscreant.go.git
Homepage: https://github.com/miscreant/miscreant.go
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/miscreant/miscreant.go

Package: golang-github-miscreant-miscreant.go-dev
Architecture: all
Depends: ${misc:Depends}
Description: misuse-resistant encryption library
 Go implementation of Miscreant: Advanced symmetric encryption
 library which provides the AES-SIV ([RFC 5297]), AES-PMAC-SIV
 (https://github.com/miscreant/meta/wiki/AES-PMAC-SIV), and STREAM
 (https://github.com/miscreant/meta/wiki/STREAM) constructions. These
 algorithms are easy-to-use (or rather, hard-to-misuse) and support
 encryption of individual messages or message streams.
